1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Gelöst Oscam upaten funktioniert nicht...

Dieses Thema im Forum "IPC" wurde erstellt von RVD, 9. Oktober 2013.

  1. RVD
    Offline

    RVD Ist oft hier

    Registriert:
    9. September 2009
    Beiträge:
    180
    Zustimmungen:
    27
    Punkte für Erfolge:
    28
    Ort:
    Austria, NÖ
    Hi, ich habe Probleme bei meinem Pogoplug Server mit IPC, es kommt immer folgende Meldung, wenn ich Oscam upaten will:


    Gewaehlte (32bit) Oscam Version ist nicht Online!

    Was kann da das Problem sein?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.421
    Zustimmungen:
    12.684
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: Oscam upaten funktioniert nicht...

    Die Version die du mit o version vom Server laden kannst, sind für die x86 Plattform kompiliert.
    Der Pogo besitz aber eine ARM-Plattform. Deshalb musst du

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    verwenden
     
    #2
  4. RVD
    Offline

    RVD Ist oft hier

    Registriert:
    9. September 2009
    Beiträge:
    180
    Zustimmungen:
    27
    Punkte für Erfolge:
    28
    Ort:
    Austria, NÖ
    AW: Oscam upaten funktioniert nicht...

    ja danke, hab das mit o compile schon gemacht und er hat mir die aktuelle version aufgespielt! wie kann ich dann die oscam meiner wahl installieren?
     
    #3
  5. 0815flieger
    Offline

    0815flieger Freak

    Registriert:
    14. November 2012
    Beiträge:
    217
    Zustimmungen:
    100
    Punkte für Erfolge:
    43
    Ort:
    Norddeutschland
    AW: Oscam upaten funktioniert nicht...

    Bei o compile kommt mal zum Anfang eine Frage, welche Version man instal. möchte. Die neuste oder man kann eine wählen die man haben möchte.
    Haste wohl wahrscheinlich überlesen.

    Gruß vom Flieger
     
    #4
    al-x83 gefällt das.

Diese Seite empfehlen